/*
Theme Name: Child of dodo
Theme URI: http://www.inspiredbuddy.com/
Description: 
Version: 1.1
Author: Rachael Sullivan and Rajveer Singh Rathore
Author URI: 
Template: dodo
Version: 1.0
*/

* { margin:0; padding:0; }

html { overflow-y: scroll; }

body {
	font: 65% "arial", helvetica, sans-serif;
	line-height:1.7em;
	color: #444;
	text-align: center;
	background: #efefef url(images/grainy-bg.png) repeat fixed;
}
a {
	color: #0489ca;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color: #000000;
	text-decoration: none;
	text-shadow: rgb(30,144,255) 0px 0px 10px;
	}

p.important {
	font-size: 17px !important;
	font-weight: bold;
	color: #91722D;
}
	
/* the following style rules (labeled "resource) are only to create image replacement for video and full paper buttons on the schedule page */

a.resource { color: #f1e635; font-weight: bold; text-decoration: none;}
/*a.resource:visited {color: #ff6600; font-weight: bold; text-decoration: none; }
a.resource:hover { color: #ff6600; font-weight: bold; text-decoration: none; }
a.resource:active { color: #ff6600; font-weight: bold; text-decoration: none; } */

table {font-size: 1.3em; }

table#schedule { 
	color: #444;
	text-align: left;
	border: 0;
	border-style: none;
	width: 100%;
	}
ul#resourcelist {
	margin-top: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	}
ul#resourcelist li {
	float: left;
	margin: 0;
	padding: 0;
	line-height: none;
	}
ul#resourcelist span {
	visibility: hidden;
	}
ul#resourcelist a {
	text-decoration: none;
	display: block;
	height: 19px;
	}
#video a {
	background-image: url(images/video-button-new.gif);
	background-repeat: no-repeat;
	width: 59px;
	}
#video a:hover {
	background-image: url(images/video-button-over-new.gif);
	}
#paper a {
	background-image: url(images/paper-button-sm.gif);
	background-repeat: no-repeat;
	width: 59px;
	}
#paper a:hover {
	background-image: url(images/paper-button-over-new.gif);
	}

td { vertical-align: top; }

th { 
	width: 80px !important;
	vertical-align: top;
}
p {padding-top:10px;}

h1 {margin: 20px 0 0}

img {
	margin:8px 10px 5px 10px;
	}
input { vertical-align: middle; }
h2 {
	font: normal 1.6em "arial", helvetica, sans-serif;
	margin: 0 0 12px;
}
blockquote {
	margin: 10px 25px 10px 30px;
	border-left: 3px solid #124AA8;
	background: #FFFDD5;
	padding: 5px 15px;
	font-size: 1.3em;
	color:#000;
}
blockquote p {
	font-size: 1em !important;
	margin: 0;
}
.aligncenter, .wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0 0 0;
	text-align: left;
	background: #efefef url(images/grainy-bg.png) repeat fixed;
}
#header {
	.position:relative;
	overflow:hidden;
	background: url(images/header-new-900px-3.png) no-repeat scroll;
	background-position: right;
	height: 160px;
	margin: 0 auto;
	position: relative;
}
#header-bg {
	margin: 0 auto;
	position: relative;
	width: 830px;
}
#header-bg h1 {
	color: #fff;
	line-height: 0.85em;
	font-size: 2.3em;
	margin: 14px 560px 0 auto;
	background: #000000;
	padding: 10px 10px 4px 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#header-bg h1 a {
	font-family:"Arial Black";
	font-weight:normal;
	color:#fff;
	letter-spacing:-1px;
	}

#header-bg h1 a:hover {
	color: #fff;
	text-decoration: none;
	text-shadow: rgb(30,144,255) 0px 0px 10px;
	}
	
#header-bg h1 span {
	display: block;
	font-size: 0.50em;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffc400; /*#0489ca; */
}
#navcontainer {
	background: transparent url(images/nav-bg-3.png) no-repeat scroll 0 0;
	background-color: #555759; /*#0489ca; */
	height: 34px;
	width: 100%;
	position: relative;
	text-align: center;
	margin-bottom: 15px;
}
ul#navlist {
	list-style-position: outside;
	list-style-type: none;
	margin: 0 auto 15px auto;
	position: relative;
	overflow: hidden;
	width: 830px;
}
ul#navlist li {	
	border-left: 3px solid #eee;
	float: left;
	margin: 0;
	padding: 8px 9px 8px 9px;
	text-align: left;
}
ul#navlist li a {
	color: #ffffff;
	display: block;
	font-size: 13px;
	text-decoration:none;
	font-weight: bold;
	letter-spacing: 1px;
}
ul#navlist li a:hover {
	background-color: transparent;
	color: #ffc400;
	text-shadow: rgb(255,228,15) 0px 0px 10px;
}
#navlist li.current_page_item {
	background: #565656;
	text-shadow: rgb(255,228,15) 0px 0px 10px;
}
#upperlinks {
	list-style-image: none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0 auto 0 auto;
	position: relative;
	text-align: right;
	width: 100%;
	border-bottom:2px solid #000000;
}
#upperlinks ul {
width: 830px;
	}
#upperlinks li {
	display: inline;
	font-size: 120%;
	line-height: 2.5;
	margin: 0 1em 0 0;
	padding:0;
}
#upperlinks a:link, #upperlinks a:visited {
	background:transparent url(images/arrow-skip.gif) no-repeat scroll 100% 60%;
	border-color: #FFFFFF;
	color: #000000;
	font-weight: normal;
	padding-right: 10px;
}
#upperlinks a:focus, #upperlinks a:active, #upperlinks a:hover {
	background-color: #ffc400;
	color: #000000;
	text-decoration: none;
	text-shadow: none;
}
#divSearchForm {
	float:right;
	margin:-32px 0 0 0;
	font-size:120%;
}
#divSearchForm label {
	display:inline;
	margin:0;
	color:#333;
	font-family:"arial", helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	vertical-align:middle;
}
#divSearchForm input.txt {
	display:inline;
	width:130px;
	padding:2px;
	border:1px solid #999;
	vertical-align:middle;
}
#divSearchForm input.txt:focus {
	color:#000;
	background:#f6feda;
}
#divSearchForm input.btn {
	margin:0;
	vertical-align:middle;
}
#container {
	margin: 0 auto 15px auto;
	position: relative;
	width: 830px;
}
#container: after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#content {
	width: 570px;
	float: left;
	padding: 0 10px 0 0;
	overflow: hidden;
}

#content h2 {
	font:normal 1.9em "arial", helvetica, sans-serif;
	padding: 0 0 4px;
	color:#000;
}
#content h2 a {
	font-weight:normal;
	text-decoration:underline;
	color:#000;
	}
#content h2 a:hover {
	color:#124AA8;
	}
#content h2.pagetitle {
	padding-left: 3px;
	padding: 1px 0 4px;
}
#content h3 {
	font-weight: normal;
	color: #434343;
}
#content h4 {
	font-size: 1.7em;
	color: #000;
	font-weight: normal;
	.padding-bottom: 1px;
	margin-top: 0 !important;
	text-shadow: rgb(30,144,255) 0px 0px 10px;
	}
#content p, ntent li {
	font-size: 1.3em;
	line-height: 1.4em;
}
#content h3 a {
	text-decoration:underline;
	}	

#content h5 {
	font-size: 1.2em;
	color: #000;
	font-weight: bold;
	margin: 0;
	display: inline;
	text-decoration: overline;
	}
#content .post {
	margin: 0 0 2.2em;
	padding: 10px 10px 10px 10px;
	.background-color: yellow;
}
#content .post h2 {
	font-size:2em;
	margin:0 0 -2px;
	display: none;
}
#content .post h3 {
	margin-bottom:0px !important;
	}
#content span.event {
	font-weight: bold;
	text-shadow: rgb(30,144,255) 0px 0px 10px;
	font-size: 1.1em;
	color: #000;
}

#content span.org {
	text-transform: small-caps;
	color: red;
}
#content span.time {
text-transform: small-caps;
color: #434343;
font-size: 1.4em;
}

.post ul, .post ol {
	margin:0 0 6px 35px;
	font-size:12px;
}
.post li {
	padding:8px 25px 0 0;
	color:#000;
}
.post .postmetadata {
	font-size:1.1em;
	color:#999;
}
.postmetadata a {
	color:#999;
	text-decoration: underline;
}
.postmetadata a:hover {
	color:#000;
}
.entry {
  text-align: justify;
}
.entry h1 {
	font-size: 1.8em;
	margin: 15px 0 10px;
}
.entry h2 {
	font-size: 1.65em !important;
	font-weight: bold !important;
	margin: 15px 0 10px !important;
	padding: 0 !important;
	border: none !important;
}
.entry h3 {
	font-size: 1.8em !important;
	font-weight: bold !important;
	margin: 0 !important;
	padding: 10px 0 10px 0 !important;
}
.entry h4 {
	font-size: 1.3em;
	margin: 15px 0 10px;
	font-weight: bold !important;
}
.nav {
	font-size: 1.3em;
	padding: 0 0 22px;
}
.navigation {
	font-size: 1.3em;
	margin:-320px 0 5px 0;
	height: 1.3em;
}
.alignleft {float: left;}
.alignright {float: right;}
h3#comments,h3#respond {
	padding: 1px 0 4px;
	border-bottom: 1px solid #EEE;
}
.commentlist {
	margin: 20px 0 30px 18px;
	font-size:120%;
}
.commentlist img {
	float:none;
	padding:0;
	border:0;
	}
.commentlist li {
	padding:5px 0 20px;
	font-size:90%;
}
.cdata {
	background:#FFFDD5;
	border-top:1px solid #BFBC7D;
	padding: 3px 3px 3px 7px;
	height: 1%;
}
.cdata strong {
  display: block;
  color:#000;
}
#content img.avatar {
  	float: right;
	display: inline;
	border: 0;
	margin: 1px 1px 0;
}
.ctext {
  padding: 0 7px;
}

.commentlist li p {
	font-size: 1em !important;
}
.commentmetadata {
	font-size: 0.85em;
}
.commentmetadata a {
  color: #848144;
}
#comment {
	width: 530px;
	height: 170px;
}
/* sidebar
-----------------------------------------------------------------------------*/
#sidebar {
	float: left;
	width: 235px;
	padding: 0 0 15px 15px;
	margin-top: 8px;
	.font-size: 1.2em;
	.line-height: 1.4em;
}
#sidebar ul	{
	list-style: none;
	margin:0 0 4px;
	font-size: 12px;
	}
#sidebar ul li ul {
	margin:0;
	padding:0 0 0 4px;
	}	
#sidebar ul li ul li ul	{
	margin:5px 0 -12px 0;
	padding:0 0 0 4px;
	}	
#sidebar ul	li	{
	margin: 0px 0px -1px 0px;
	border-top: 1px solid #555759;
	padding:6px 0 6px 5px;
	line-height: 15px;
	}		
#sidebar ul li a {
	background:url(images/arrow.gif) no-repeat center left;
	padding: 0 0 0 8px;
	text-decoration:none;
	color:#0489ca;
	font-weight:bold;
	}
#sidebar ul li a:hover {
	text-decoration: none;
	color: #000;
	
	}
#sidebar h2 {   /* this is the style rule for the headers on the text boxes that you can insert in the sidebar */
	font-weight: bold;
	font-size: 15px !important;
	padding: 20px 0 0 0;
	color: #424242;
}
#sidebar h3 {
	font: normal 1.4em/1.1em "arial", helvetica, sans-serif;
	padding: 0 0 3px;
}

.tags,
#tag_cloud {
	margin: 0 0 15px;
}
.tags {
  text-align:center;
  line-height:21px !important;
}
abbr, acronym {
border:medium none;
}
abbr[title], acronym[title] {
border-bottom:1px dotted #999;
cursor:help;
font-style:italic;
}
code, kbd, pre {
font-family: Monaco,"Courier New",Tahoma;
}
pre {
	padding:10px;
	background:#F6F7F5;
	font-size:120%;
}

code {
	color:#990000;
	font-family:"Courier New",Courier,mono;
}
.txtRed {
	color:#FF0000;
	font-size:130%;
}
.txtGrey {
	color:#999;
}
#footer {
	clear: both;
	margin: 0 0 15px;
	font-size: 1.1em;
	color: #808080;
	}
#footer p{
	text-align:center;
	color:#999;
	.font-weight: bold;
	}
#footer p a{
	color:#808080;
	text-decoration: none;
	text-shadow: none;
	font-weight: normal;
	}
#footer p a:hover{
	color:#808080;
	}	
	
#base {
display: inline; 
float: left; 
margin: 0; 
width:100%; 
clear: left;
background-color: #F0F0F0;
border-bottom:3px solid #000; 
border-top:3px solid #000; 
position: relative; 
}

#base ul {
margin: 14px auto 14px auto;
padding:0 10px 0 10px; 
width:800px; 
list-style-type:none; 
position: relative;
background: url(images/footer-bg.png) no-repeat left;
}

#base li {
padding: 0 50px 0 40px; 
.border-top:1px solid #C0BDBD; 
line-height:15px;
font-size: 2em;
font-style: italic;
color: #0489ca;
line-height:1.2em;
}
#base .baseHdr{
	font-size:1.5em;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
	border:none;
	padding:0;
}

.grid12 h6 { margin: 10px 0 50px 0; }

iframe { margin-bottom: 70px; }
